Subject: New Reply Received - Broken cupboard
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Wed, 02 Feb 2022 08:15:37 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Broken cupboard  Ticket comment <div dir="auto">Good morning,<div dir="auto">Thanks for getting back to me, but I am not trusting the product anymore. </div>
<div dir="auto">Please send me your team to pack it ,get it back to your store and refund me my money as I paid it cash.</div>
<div dir="auto">I think this is the only resolution to this issue.</div>
<div dir="auto">I will not wait too long.</div>
<div dir="auto">Thanks</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, Feb 1, 2022, 11:10 PM Homecentre &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi  Rafik,</div>
<div style="box-sizing:border-box;word-break:break-word">
<span dir="ltr" style='box-sizing:border-box;word-break:break-word;font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>​</span><br style="box-sizing:border-box"><div></div>
<div>
</div>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3833784